0
votes
1answer
88 views

RVM Not Finding Library

I am running CentOS 5.9 and installed RVM on it. However, whenever I run rvm requirements or rvm install 1.9.3, I get: --> Processing Dependency: libyaml-0.so.1()(64bit) for package: libyaml-devel ...
0
votes
1answer
371 views

Passenger on cPanel WHM, centOS 5.6 with RVM

I'm trying to install passenger on cPanel controlled VPS, but running into problems with permissions. I installed all required dependencies as a root user and i'm running command: [johnny@server1 ~]$ ...